Resolution: Product Issue Opened FAQ Links:  

Description

Supportanfrage:

Folgender Bug/Verbesserungsvorschlag für den Configuration Editor:

Im Streaming Graph Editor kann man den Streaming Graph umbenennen (Rechtsklick). Dabei gehen aber die Properties verloren.

Das sollte verbessert werden. D.h. mit der Operation sollte auch das Property-File entsprechend upgedated werden.

Bitte auch gleich im Filter Graph Editor überprüfen.

Dann noch ein nice to have:

Es wäre schön, wenn wie in ADTF 2 CE ein Copy & Paste von Filtern  bzw. Streaming-Services in einen anderen

Filtergraph/Streaminggraph unterstützt wird. (D.h. man erhält im neuen Graph denselben Block mit denselben Properties).

Best regards - Beste Grüße

Jochen Messner

EB Assist ADTF Support-Team

Lösung:

Zu dem Verbesserungsvorschlägen wurde ein Produktticket angelegt:

http://km-aev.in.audi.vwg/redmine/issues/39587

History

#1 - 2017-04-07 12:40 - hidden

- Project changed from Public Support to 7

- Topic set to ADTF::CE

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.0.0 added

#2 - 2017-04-10 14:59 - hidden

- Status changed from New to Customer Feedback Required

- Resolution set to Product Issue Opened

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/39587

- Platform Windows 7 64bit added

Hallo Jochen,

ich habe zu deinen Verbesserungsvorschlägen ein Produktticket angelegt:
Damit sollte dieses Support Ticket abgeschlossen sein.

Bitte um kurze Rückmeldung, damit wir es schließen können.

#3 - 2017-04-10 16:30 - hidden

Hallo Stephan,

danke Dir. Passt dann für mich. Informativ fände ich noch interessant, was in dem Produktticket steht. (hab keinen Zugriff darauf).

Gruss,

Jochen

#4 - 2017-04-11 09:57 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

Hallo Jochen,

im Produktticket steht einfach gesagt deine Verbesserungsvorschläge.

@Florian, Ticket kann geschlossen werden.

#5 - 2017-04-12 15:00 - hidden

- Subject changed from ADTFS-46495 ADTF 3.0.0 Configuration Editor; bei Umbenennung des Streaming Graphs gehen Properties verloren to

ADTFS-46495 Renaming leads to missing properties

- Status changed from To Be Closed to Closed

#9 - 2018-01-25 12:12 - hidden

- Project changed from 7 to Public Support

- Private changed from Yes to No
